@Echo off
menu.exe loader 0

:restart
rem Attenzione: i numeri devono essere descrescenti !!!
  if ERRORLEVEL 100 goto end
  if ERRORLEVEL 4 goto tavolo4
  if ERRORLEVEL 3 goto tavolo3
  if ERRORLEVEL 2 goto tavolo2
  if ERRORLEVEL 1 goto tavolo1
  if ERRORLEVEL 0 goto end
goto end
:tavolo4
  cd atlantis
  pinb640.exe loader
  cd ..
  menu loader 4
goto restart


:tavolo3
  cd dragone
  pinb640.exe loader
  cd ..
  menu loader 3
goto restart

:tavolo2
  cd samurai
  pinb640.exe loader
  cd ..
  menu loader 2
goto restart

:tavolo1
  cd robot
  pinb640.exe loader
  cd ..
  menu loader  1
goto restart

:end
echo !
